local t = Def.ActorFrame{
	OnCommand=cmd(sleep,1.6);

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,SCREEN_TOP;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,0);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,64;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,64);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,128;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,128);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,192;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,192);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,256;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,256);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,320;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,320);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,384;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,384);
	};

	LoadActor( "toasty" )..{
		InitCommand=cmd(x,SCREEN_LEFT-160;y,448;diffusealpha,1.0;linear,1.6;diffusealpha,0.2;x,SCREEN_WIDTH+160;y,448);
	};
};

return t;